# Cisco Cellular LTE

This package contains the two plugins _cisco_cellular_lte_ and _inv_cisco_cellular_lte_

---
### Download
[cisco_cellular_lte.mkp](https://thl-cmk.hopto.org/gitlab/checkmk/cisco/cisco_cellular_lte/-/raw/master/cisco_cellular_lte.mkp)
                        
---
### Installation

You can install the package by uploading it to your CheckMK site and as site user run `mkp install cisco_cellular_lte.mkp`.


In the Enterprise/Free edition of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to Contribute?
Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Check Info

* *service*: creates the service **_Cellular_**  with the Cellular interface name as item

---
* *state*:
    * **warning**: 
        * if 
        * if 

    * **critical**/**warning**: 
        * if 
---
* *wato*: 
    * check plugin
        * option 1
        * option 2
        * option 3

    * discovery
        * option 1
        * option 2

    * inventory
        * option 1
        * option 2

---
* *perfdata (if avilable)*: 
    * Offset (s)
    * Delay (s)
    * Jitter (s)
    * Protocol errors (/s)
    * Version errors (/s)

---
### Sample Output and WATO

Sample output

![sample output](/doc/sample.jpg?raw=true "sample output")

Sample output details

![sample output details](/doc/sample-details.jpg?raw=true "sample output details")

WATO

![WATO options](/doc/wato.png?raw=true "WATO options")
